<main class="main">
  <app-header></app-header>
  <section class="main__container">
    <app-pkm-img></app-pkm-img>
    <app-pkm-details></app-pkm-details>
  </section>
  <app-footer></app-footer>
</main>
